.home .cube
{
    height:470px;
    
}

.home a.cube
{
    width:250px;
    box-shadow: 0 0 20px #AAAAAA;
}

.home div.cube
{
    width:350px;
}

.home a.cube img
{
    width:calc(100% + 40px);
    max-width:300px;
    margin:-20px;
    margin-bottom:25px;
}

.home a.cube:hover img
{
    box-shadow:none;
}

.home #content
{
    width:1330px;
}

@media screen and (max-width: 1400px)
{
    .home a.cube
    {
        width:215px;
    }
    
    .home div.cube
    {
        width:280px;
    }
}

@media screen and (max-width: 1100px)
{
    .home #content
    {
        width:auto;
    }

    .home div.cube, .home a.cube
    {
        display:block;
        float:none;
        width:calc(100%);
        margin-bottom:30px;
    }

    .home div.cube
    {
        height:auto;
    }

    .home a.cube
    {
        height:200px;
    }

    .home a.cube p, h2
    {
       padding-right:220px;
    }

    .home a.cube img
    {
        height:200px;
        width:auto;
        margin-bottom:0;
        float:right;
    }

    .home .cube h2
    {
        text-align:right;
    }
}

@media screen and (max-width: 600px)
{
    .home a.cube img
    {
        height:150px;
    }

    .home a.cube
    {
        height:auto;
    }

    .home a.cube p, .home h2
    {
       padding-right:160px;
    }
}
